<?xml version="1.0" encoding="UTF-8"?><song><key>F#</key>
<title>Mesih'im</title>
<author>Michal Geske</author>
<lyrics>[V1]
.          D                        F#
 // Göklerin Egemenliği Defineye Benzer
.       D                        F#
 Onu bulan her şeyini verir onu alır //

[C1]
.       E       F#
   Mesih'im hazinem
.          E        F#
   En değerliğim Tanrım
.       E       F#
   Mesih'im hazinem
.              E           F#
   // Bütün varlığımla seninim //

[V2]
.        D                               F#
 // Göklerin egemenliği inici bulmaya benzer
.       D                          F#
 Canını Mesih için yitiren onu kazanır. //</lyrics>
</song>